@charset "utf-8";
/* CSS Document */

body{ background-color:#000; margin:0; }
section{ position:absolute; width:960px; height:720px; top:50%; left:50%; margin-top:-360px; margin-left:-480px; }
.fullscreen{ z-index:999; position:absolute; width:64px; height:64px; top:10px; right:10px; opacity:0.3; }
.fullscreen:hover{ cursor:pointer; opacity:1; }
.instrucciones{ z-index:999; position:absolute; widht:140px; height:220px; bottom:0; left:0; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:0.8em; background:rgba(0, 120, 255, 0.3); border:0; border-right:rgba(0, 120, 255, 0.5) 1px solid; border-top:rgba(0, 120, 255, 0.5) 1px solid; padding:4px; }
